
package com.agilex.healthcare.schedulingmanager.mdws.generatedwsdl.schedulingservice;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the com.agilex.healthcare.schedulingmanager.mdws.generatedwsdl.schedulingservice package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

    private final static QName _TaggedConsultingServicesArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedConsultingServicesArray");
    private final static QName _DataSourceArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "DataSourceArray");
    private final static QName _TaggedEwlByFacilityArrays_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedEwlByFacilityArrays");
    private final static QName _PatientArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "PatientArray");
    private final static QName _TaggedRecallListByPatientArrays_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedRecallListByPatientArrays");
    private final static QName _TaggedCancellationReasonsArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedCancellationReasonsArray");
    private final static QName _TextTO_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TextTO");
    private final static QName _TaggedConsultsArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedConsultsArray");
    private final static QName _CancelAppointmentTO_QNAME = new QName("http://mdws.domain/SchedulingSvc", "CancelAppointmentTO");
    private final static QName _TaggedTextArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedTextArray");
    private final static QName _HospitalLocationTO_QNAME = new QName("http://mdws.domain/SchedulingSvc", "HospitalLocationTO");
    private final static QName _SiteTO_QNAME = new QName("http://mdws.domain/SchedulingSvc", "SiteTO");
    private final static QName _SiteArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "SiteArray");
    private final static QName _TaggedUpdateNearListArrays_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedUpdateNearListArrays");
    private final static QName _RegionArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "RegionArray");
    private final static QName _TaggedHospitalLocationArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedHospitalLocationArray");
    private final static QName _AppointmentTypeArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "AppointmentTypeArray");
    private final static QName _TaggedAppointmentArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedAppointmentArray");
    private final static QName _TaggedNearListByFacilityArrays_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedNearListByFacilityArrays");
    private final static QName _BoolTO_QNAME = new QName("http://mdws.domain/SchedulingSvc", "BoolTO");
    private final static QName _TaggedConsultStatusesArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedConsultStatusesArray");
    private final static QName _String_QNAME = new QName("http://mdws.domain/SchedulingSvc", "string");
    private final static QName _TaggedNearListByPatientArrays_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedNearListByPatientArrays");
    private final static QName _UserTO_QNAME = new QName("http://mdws.domain/SchedulingSvc", "UserTO");
    private final static QName _TaggedEwlStatusArrays_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedEwlStatusArrays");
    private final static QName _PatientTO_QNAME = new QName("http://mdws.domain/SchedulingSvc", "PatientTO");
    private final static QName _TaggedConsultDetailArray_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedConsultDetailArray");
    private final static QName _TaggedRecallListByFacilityArrays_QNAME = new QName("http://mdws.domain/SchedulingSvc", "TaggedRecallListByFacilityArrays");
    private final static QName _AppointmentTO_QNAME = new QName("http://mdws.domain/SchedulingSvc", "AppointmentTO");

    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: com.agilex.healthcare.schedulingmanager.mdws.generatedwsdl.schedulingservice
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link GetPatientsByClinicResponse }
     * 
     */
    public GetPatientsByClinicResponse createGetPatientsByClinicResponse() {
        return new GetPatientsByClinicResponse();
    }

    /**
     * Create an instance of {@link TaggedEwlStatusArray }
     * 
     */
    public TaggedEwlStatusArray createTaggedEwlStatusArray() {
        return new TaggedEwlStatusArray();
    }

    /**
     * Create an instance of {@link PatientArray }
     * 
     */
    public PatientArray createPatientArray() {
        return new PatientArray();
    }

    /**
     * Create an instance of {@link GetAppointmentTypes }
     * 
     */
    public GetAppointmentTypes createGetAppointmentTypes() {
        return new GetAppointmentTypes();
    }

    /**
     * Create an instance of {@link TaggedTextArray }
     * 
     */
    public TaggedTextArray createTaggedTextArray() {
        return new TaggedTextArray();
    }

    /**
     * Create an instance of {@link MakeAppointment }
     * 
     */
    public MakeAppointment createMakeAppointment() {
        return new MakeAppointment();
    }

    /**
     * Create an instance of {@link ArrayOfEwlByFacilityTO }
     * 
     */
    public ArrayOfEwlByFacilityTO createArrayOfEwlByFacilityTO() {
        return new ArrayOfEwlByFacilityTO();
    }

    /**
     * Create an instance of {@link TaggedUpdateNearListArrays }
     * 
     */
    public TaggedUpdateNearListArrays createTaggedUpdateNearListArrays() {
        return new TaggedUpdateNearListArrays();
    }

    /**
     * Create an instance of {@link NearListByPatientTO }
     * 
     */
    public NearListByPatientTO createNearListByPatientTO() {
        return new NearListByPatientTO();
    }

    /**
     * Create an instance of {@link PersonArray }
     * 
     */
    public PersonArray createPersonArray() {
        return new PersonArray();
    }

    /**
     * Create an instance of {@link AppointmentTypeTO }
     * 
     */
    public AppointmentTypeTO createAppointmentTypeTO() {
        return new AppointmentTypeTO();
    }

    /**
     * Create an instance of {@link TimeSlotTO }
     * 
     */
    public TimeSlotTO createTimeSlotTO() {
        return new TimeSlotTO();
    }

    /**
     * Create an instance of {@link SignatureStatus }
     * 
     */
    public SignatureStatus createSignatureStatus() {
        return new SignatureStatus();
    }

    /**
     * Create an instance of {@link ArrayOfRecallListByPatientTO }
     * 
     */
    public ArrayOfRecallListByPatientTO createArrayOfRecallListByPatientTO() {
        return new ArrayOfRecallListByPatientTO();
    }

    /**
     * Create an instance of {@link ArrayOfConsultDetailTO }
     * 
     */
    public ArrayOfConsultDetailTO createArrayOfConsultDetailTO() {
        return new ArrayOfConsultDetailTO();
    }

    /**
     * Create an instance of {@link TaggedRecallListByPatientArray }
     * 
     */
    public TaggedRecallListByPatientArray createTaggedRecallListByPatientArray() {
        return new TaggedRecallListByPatientArray();
    }

    /**
     * Create an instance of {@link GetVeteranCancellationReasonsResponse }
     * 
     */
    public GetVeteranCancellationReasonsResponse createGetVeteranCancellationReasonsResponse() {
        return new GetVeteranCancellationReasonsResponse();
    }

    /**
     * Create an instance of {@link TaggedNearListByFacilityArray }
     * 
     */
    public TaggedNearListByFacilityArray createTaggedNearListByFacilityArray() {
        return new TaggedNearListByFacilityArray();
    }

    /**
     * Create an instance of {@link Login }
     * 
     */
    public Login createLogin() {
        return new Login();
    }

    /**
     * Create an instance of {@link DemographicSetTO }
     * 
     */
    public DemographicSetTO createDemographicSetTO() {
        return new DemographicSetTO();
    }

    /**
     * Create an instance of {@link DisconnectResponse }
     * 
     */
    public DisconnectResponse createDisconnectResponse() {
        return new DisconnectResponse();
    }

    /**
     * Create an instance of {@link ArrayOfString }
     * 
     */
    public ArrayOfString createArrayOfString() {
        return new ArrayOfString();
    }

    /**
     * Create an instance of {@link ArrayOfPhoneNumTO }
     * 
     */
    public ArrayOfPhoneNumTO createArrayOfPhoneNumTO() {
        return new ArrayOfPhoneNumTO();
    }

    /**
     * Create an instance of {@link TeamTO }
     * 
     */
    public TeamTO createTeamTO() {
        return new TeamTO();
    }

    /**
     * Create an instance of {@link PatientTO }
     * 
     */
    public PatientTO createPatientTO() {
        return new PatientTO();
    }

    /**
     * Create an instance of {@link SiteTO }
     * 
     */
    public SiteTO createSiteTO() {
        return new SiteTO();
    }

    /**
     * Create an instance of {@link ArrayOfNearListByPatientTO }
     * 
     */
    public ArrayOfNearListByPatientTO createArrayOfNearListByPatientTO() {
        return new ArrayOfNearListByPatientTO();
    }

    /**
     * Create an instance of {@link GetMDWSVersionResponse }
     * 
     */
    public GetMDWSVersionResponse createGetMDWSVersionResponse() {
        return new GetMDWSVersionResponse();
    }

    /**
     * Create an instance of {@link EwlStatusTO }
     * 
     */
    public EwlStatusTO createEwlStatusTO() {
        return new EwlStatusTO();
    }

    /**
     * Create an instance of {@link GetConsultDetailsResponse }
     * 
     */
    public GetConsultDetailsResponse createGetConsultDetailsResponse() {
        return new GetConsultDetailsResponse();
    }

    /**
     * Create an instance of {@link GetVeteranClinicSchedulingDetailsByDateRangeResponse }
     * 
     */
    public GetVeteranClinicSchedulingDetailsByDateRangeResponse createGetVeteranClinicSchedulingDetailsByDateRangeResponse() {
        return new GetVeteranClinicSchedulingDetailsByDateRangeResponse();
    }

    /**
     * Create an instance of {@link DataSourceArray }
     * 
     */
    public DataSourceArray createDataSourceArray() {
        return new DataSourceArray();
    }

    /**
     * Create an instance of {@link ArrayOfRecallListByFacilityTO }
     * 
     */
    public ArrayOfRecallListByFacilityTO createArrayOfRecallListByFacilityTO() {
        return new ArrayOfRecallListByFacilityTO();
    }

    /**
     * Create an instance of {@link TaggedNearListByFacilityArrays }
     * 
     */
    public TaggedNearListByFacilityArrays createTaggedNearListByFacilityArrays() {
        return new TaggedNearListByFacilityArrays();
    }

    /**
     * Create an instance of {@link ArrayOfConsultStatusTO }
     * 
     */
    public ArrayOfConsultStatusTO createArrayOfConsultStatusTO() {
        return new ArrayOfConsultStatusTO();
    }

    /**
     * Create an instance of {@link TaggedAppointmentArray }
     * 
     */
    public TaggedAppointmentArray createTaggedAppointmentArray() {
        return new TaggedAppointmentArray();
    }

    /**
     * Create an instance of {@link TaggedRecallListByFacilityArrays }
     * 
     */
    public TaggedRecallListByFacilityArrays createTaggedRecallListByFacilityArrays() {
        return new TaggedRecallListByFacilityArrays();
    }

    /**
     * Create an instance of {@link SiteArray }
     * 
     */
    public SiteArray createSiteArray() {
        return new SiteArray();
    }

    /**
     * Create an instance of {@link GetConsultsWithoutPatientResponse }
     * 
     */
    public GetConsultsWithoutPatientResponse createGetConsultsWithoutPatientResponse() {
        return new GetConsultsWithoutPatientResponse();
    }

    /**
     * Create an instance of {@link ArrayOfTaggedEwlStatusArray }
     * 
     */
    public ArrayOfTaggedEwlStatusArray createArrayOfTaggedEwlStatusArray() {
        return new ArrayOfTaggedEwlStatusArray();
    }

    /**
     * Create an instance of {@link AddPatientToEwlResponse }
     * 
     */
    public AddPatientToEwlResponse createAddPatientToEwlResponse() {
        return new AddPatientToEwlResponse();
    }

    /**
     * Create an instance of {@link UpdateNearList }
     * 
     */
    public UpdateNearList createUpdateNearList() {
        return new UpdateNearList();
    }

    /**
     * Create an instance of {@link TaggedCancellationReasonsArray }
     * 
     */
    public TaggedCancellationReasonsArray createTaggedCancellationReasonsArray() {
        return new TaggedCancellationReasonsArray();
    }

    /**
     * Create an instance of {@link GetCancellationReasonsResponse }
     * 
     */
    public GetCancellationReasonsResponse createGetCancellationReasonsResponse() {
        return new GetCancellationReasonsResponse();
    }

    /**
     * Create an instance of {@link GetNearListByPatient }
     * 
     */
    public GetNearListByPatient createGetNearListByPatient() {
        return new GetNearListByPatient();
    }

    /**
     * Create an instance of {@link ArrayOfDemographicSetTO }
     * 
     */
    public ArrayOfDemographicSetTO createArrayOfDemographicSetTO() {
        return new ArrayOfDemographicSetTO();
    }

    /**
     * Create an instance of {@link ArrayOfHospitalLocationTO }
     * 
     */
    public ArrayOfHospitalLocationTO createArrayOfHospitalLocationTO() {
        return new ArrayOfHospitalLocationTO();
    }

    /**
     * Create an instance of {@link DataSourceTO }
     * 
     */
    public DataSourceTO createDataSourceTO() {
        return new DataSourceTO();
    }

    /**
     * Create an instance of {@link GetVHA }
     * 
     */
    public GetVHA createGetVHA() {
        return new GetVHA();
    }

    /**
     * Create an instance of {@link GetRecallListByPatient }
     * 
     */
    public GetRecallListByPatient createGetRecallListByPatient() {
        return new GetRecallListByPatient();
    }

    /**
     * Create an instance of {@link TaggedUpdateNearListArray }
     * 
     */
    public TaggedUpdateNearListArray createTaggedUpdateNearListArray() {
        return new TaggedUpdateNearListArray();
    }

    /**
     * Create an instance of {@link AbstractArrayTO }
     * 
     */
    public AbstractArrayTO createAbstractArrayTO() {
        return new AbstractArrayTO();
    }

    /**
     * Create an instance of {@link RegionArray }
     * 
     */
    public RegionArray createRegionArray() {
        return new RegionArray();
    }

    /**
     * Create an instance of {@link ConsultStatusTO }
     * 
     */
    public ConsultStatusTO createConsultStatusTO() {
        return new ConsultStatusTO();
    }

    /**
     * Create an instance of {@link Select }
     * 
     */
    public Select createSelect() {
        return new Select();
    }

    /**
     * Create an instance of {@link GetConsultingServicesResponse }
     * 
     */
    public GetConsultingServicesResponse createGetConsultingServicesResponse() {
        return new GetConsultingServicesResponse();
    }

    /**
     * Create an instance of {@link RecallListByFacilityTO }
     * 
     */
    public RecallListByFacilityTO createRecallListByFacilityTO() {
        return new RecallListByFacilityTO();
    }

    /**
     * Create an instance of {@link TaggedNearListByPatientArray }
     * 
     */
    public TaggedNearListByPatientArray createTaggedNearListByPatientArray() {
        return new TaggedNearListByPatientArray();
    }

    /**
     * Create an instance of {@link AddDataSource }
     * 
     */
    public AddDataSource createAddDataSource() {
        return new AddDataSource();
    }

    /**
     * Create an instance of {@link Disconnect }
     * 
     */
    public Disconnect createDisconnect() {
        return new Disconnect();
    }

    /**
     * Create an instance of {@link HospitalLocationTO }
     * 
     */
    public HospitalLocationTO createHospitalLocationTO() {
        return new HospitalLocationTO();
    }

    /**
     * Create an instance of {@link ArrayOfRegionTO }
     * 
     */
    public ArrayOfRegionTO createArrayOfRegionTO() {
        return new ArrayOfRegionTO();
    }

    /**
     * Create an instance of {@link ArrayOfEwlStatusTO }
     * 
     */
    public ArrayOfEwlStatusTO createArrayOfEwlStatusTO() {
        return new ArrayOfEwlStatusTO();
    }

    /**
     * Create an instance of {@link ArrayOfConsultingServiceTO }
     * 
     */
    public ArrayOfConsultingServiceTO createArrayOfConsultingServiceTO() {
        return new ArrayOfConsultingServiceTO();
    }

    /**
     * Create an instance of {@link GetNearListByFacilityResponse }
     * 
     */
    public GetNearListByFacilityResponse createGetNearListByFacilityResponse() {
        return new GetNearListByFacilityResponse();
    }

    /**
     * Create an instance of {@link ArrayOfTaggedNearListByFacilityArray }
     * 
     */
    public ArrayOfTaggedNearListByFacilityArray createArrayOfTaggedNearListByFacilityArray() {
        return new ArrayOfTaggedNearListByFacilityArray();
    }

    /**
     * Create an instance of {@link MakeAppointmentResponse }
     * 
     */
    public MakeAppointmentResponse createMakeAppointmentResponse() {
        return new MakeAppointmentResponse();
    }

    /**
     * Create an instance of {@link EwlByFacilityTO }
     * 
     */
    public EwlByFacilityTO createEwlByFacilityTO() {
        return new EwlByFacilityTO();
    }

    /**
     * Create an instance of {@link TextTO }
     * 
     */
    public TextTO createTextTO() {
        return new TextTO();
    }

    /**
     * Create an instance of {@link GetAppointmentsBookingNotes }
     * 
     */
    public GetAppointmentsBookingNotes createGetAppointmentsBookingNotes() {
        return new GetAppointmentsBookingNotes();
    }

    /**
     * Create an instance of {@link LoginResponse }
     * 
     */
    public LoginResponse createLoginResponse() {
        return new LoginResponse();
    }

    /**
     * Create an instance of {@link GetConsultDetails }
     * 
     */
    public GetConsultDetails createGetConsultDetails() {
        return new GetConsultDetails();
    }

    /**
     * Create an instance of {@link ArrayOfSiteTO }
     * 
     */
    public ArrayOfSiteTO createArrayOfSiteTO() {
        return new ArrayOfSiteTO();
    }

    /**
     * Create an instance of {@link TaggedRecallListByFacilityArray }
     * 
     */
    public TaggedRecallListByFacilityArray createTaggedRecallListByFacilityArray() {
        return new TaggedRecallListByFacilityArray();
    }

    /**
     * Create an instance of {@link GetEwlByFacilityResponse }
     * 
     */
    public GetEwlByFacilityResponse createGetEwlByFacilityResponse() {
        return new GetEwlByFacilityResponse();
    }

    /**
     * Create an instance of {@link ArrayOfTimeSlotTO }
     * 
     */
    public ArrayOfTimeSlotTO createArrayOfTimeSlotTO() {
        return new ArrayOfTimeSlotTO();
    }

    /**
     * Create an instance of {@link GetClinicsWithSpecialtiesResponse }
     * 
     */
    public GetClinicsWithSpecialtiesResponse createGetClinicsWithSpecialtiesResponse() {
        return new GetClinicsWithSpecialtiesResponse();
    }

    /**
     * Create an instance of {@link GetNearListByFacility }
     * 
     */
    public GetNearListByFacility createGetNearListByFacility() {
        return new GetNearListByFacility();
    }

    /**
     * Create an instance of {@link TaggedConsultingServicesArray }
     * 
     */
    public TaggedConsultingServicesArray createTaggedConsultingServicesArray() {
        return new TaggedConsultingServicesArray();
    }

    /**
     * Create an instance of {@link FaultTO }
     * 
     */
    public FaultTO createFaultTO() {
        return new FaultTO();
    }

    /**
     * Create an instance of {@link ArrayOfUpdateNearListTO }
     * 
     */
    public ArrayOfUpdateNearListTO createArrayOfUpdateNearListTO() {
        return new ArrayOfUpdateNearListTO();
    }

    /**
     * Create an instance of {@link GetMDWSVersion }
     * 
     */
    public GetMDWSVersion createGetMDWSVersion() {
        return new GetMDWSVersion();
    }

    /**
     * Create an instance of {@link AddPatientToEwl }
     * 
     */
    public AddPatientToEwl createAddPatientToEwl() {
        return new AddPatientToEwl();
    }

    /**
     * Create an instance of {@link GetVeteranCancellationReasons }
     * 
     */
    public GetVeteranCancellationReasons createGetVeteranCancellationReasons() {
        return new GetVeteranCancellationReasons();
    }

    /**
     * Create an instance of {@link UpdateNearListResponse }
     * 
     */
    public UpdateNearListResponse createUpdateNearListResponse() {
        return new UpdateNearListResponse();
    }

    /**
     * Create an instance of {@link ArrayOfDataSourceTO }
     * 
     */
    public ArrayOfDataSourceTO createArrayOfDataSourceTO() {
        return new ArrayOfDataSourceTO();
    }

    /**
     * Create an instance of {@link PersonTO }
     * 
     */
    public PersonTO createPersonTO() {
        return new PersonTO();
    }

    /**
     * Create an instance of {@link GetVeteranClinicSchedulingDetailsByDateRange }
     * 
     */
    public GetVeteranClinicSchedulingDetailsByDateRange createGetVeteranClinicSchedulingDetailsByDateRange() {
        return new GetVeteranClinicSchedulingDetailsByDateRange();
    }

    /**
     * Create an instance of {@link ConsultTO }
     * 
     */
    public ConsultTO createConsultTO() {
        return new ConsultTO();
    }

    /**
     * Create an instance of {@link GetConsultingServices }
     * 
     */
    public GetConsultingServices createGetConsultingServices() {
        return new GetConsultingServices();
    }

    /**
     * Create an instance of {@link ArrayOfConsultTO }
     * 
     */
    public ArrayOfConsultTO createArrayOfConsultTO() {
        return new ArrayOfConsultTO();
    }

    /**
     * Create an instance of {@link GetEwlByFacility }
     * 
     */
    public GetEwlByFacility createGetEwlByFacility() {
        return new GetEwlByFacility();
    }

    /**
     * Create an instance of {@link TaggedNearListByPatientArrays }
     * 
     */
    public TaggedNearListByPatientArrays createTaggedNearListByPatientArrays() {
        return new TaggedNearListByPatientArrays();
    }

    /**
     * Create an instance of {@link GetConsultStatuses }
     * 
     */
    public GetConsultStatuses createGetConsultStatuses() {
        return new GetConsultStatuses();
    }

    /**
     * Create an instance of {@link GetClinicSchedulingDetailsByDateRange }
     * 
     */
    public GetClinicSchedulingDetailsByDateRange createGetClinicSchedulingDetailsByDateRange() {
        return new GetClinicSchedulingDetailsByDateRange();
    }

    /**
     * Create an instance of {@link GetClinicsResponse }
     * 
     */
    public GetClinicsResponse createGetClinicsResponse() {
        return new GetClinicsResponse();
    }

    /**
     * Create an instance of {@link MakeVeteranAppointmentResponse }
     * 
     */
    public MakeVeteranAppointmentResponse createMakeVeteranAppointmentResponse() {
        return new MakeVeteranAppointmentResponse();
    }

    /**
     * Create an instance of {@link AbstractTaggedArrayTO }
     * 
     */
    public AbstractTaggedArrayTO createAbstractTaggedArrayTO() {
        return new AbstractTaggedArrayTO();
    }

    /**
     * Create an instance of {@link AppointmentTO }
     * 
     */
    public AppointmentTO createAppointmentTO() {
        return new AppointmentTO();
    }

    /**
     * Create an instance of {@link GetPatientsByClinic }
     * 
     */
    public GetPatientsByClinic createGetPatientsByClinic() {
        return new GetPatientsByClinic();
    }

    /**
     * Create an instance of {@link ArrayOfAppointmentTypeTO }
     * 
     */
    public ArrayOfAppointmentTypeTO createArrayOfAppointmentTypeTO() {
        return new ArrayOfAppointmentTypeTO();
    }

    /**
     * Create an instance of {@link GetVeteranAppointmentsBookingNotes }
     * 
     */
    public GetVeteranAppointmentsBookingNotes createGetVeteranAppointmentsBookingNotes() {
        return new GetVeteranAppointmentsBookingNotes();
    }

    /**
     * Create an instance of {@link GetAppointmentsBookingNotesResponse }
     * 
     */
    public GetAppointmentsBookingNotesResponse createGetAppointmentsBookingNotesResponse() {
        return new GetAppointmentsBookingNotesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfTaggedUpdateNearListArray }
     * 
     */
    public ArrayOfTaggedUpdateNearListArray createArrayOfTaggedUpdateNearListArray() {
        return new ArrayOfTaggedUpdateNearListArray();
    }

    /**
     * Create an instance of {@link ArrayOfAppointmentTO }
     * 
     */
    public ArrayOfAppointmentTO createArrayOfAppointmentTO() {
        return new ArrayOfAppointmentTO();
    }

    /**
     * Create an instance of {@link OrderStatus }
     * 
     */
    public OrderStatus createOrderStatus() {
        return new OrderStatus();
    }

    /**
     * Create an instance of {@link ConnectResponse }
     * 
     */
    public ConnectResponse createConnectResponse() {
        return new ConnectResponse();
    }

    /**
     * Create an instance of {@link GetClinicsWithSpecialties }
     * 
     */
    public GetClinicsWithSpecialties createGetClinicsWithSpecialties() {
        return new GetClinicsWithSpecialties();
    }

    /**
     * Create an instance of {@link GetNearListByPatientResponse }
     * 
     */
    public GetNearListByPatientResponse createGetNearListByPatientResponse() {
        return new GetNearListByPatientResponse();
    }

    /**
     * Create an instance of {@link TaggedEwlStatusArrays }
     * 
     */
    public TaggedEwlStatusArrays createTaggedEwlStatusArrays() {
        return new TaggedEwlStatusArrays();
    }

    /**
     * Create an instance of {@link CancelVeteranAppointmentResponse }
     * 
     */
    public CancelVeteranAppointmentResponse createCancelVeteranAppointmentResponse() {
        return new CancelVeteranAppointmentResponse();
    }

    /**
     * Create an instance of {@link RegionTO }
     * 
     */
    public RegionTO createRegionTO() {
        return new RegionTO();
    }

    /**
     * Create an instance of {@link MakeVeteranAppointment }
     * 
     */
    public MakeVeteranAppointment createMakeVeteranAppointment() {
        return new MakeVeteranAppointment();
    }

    /**
     * Create an instance of {@link ArrayOfTaggedNearListByPatientArray }
     * 
     */
    public ArrayOfTaggedNearListByPatientArray createArrayOfTaggedNearListByPatientArray() {
        return new ArrayOfTaggedNearListByPatientArray();
    }

    /**
     * Create an instance of {@link UserTO }
     * 
     */
    public UserTO createUserTO() {
        return new UserTO();
    }

    /**
     * Create an instance of {@link GetEwlByPatientResponse }
     * 
     */
    public GetEwlByPatientResponse createGetEwlByPatientResponse() {
        return new GetEwlByPatientResponse();
    }

    /**
     * Create an instance of {@link AddressTO }
     * 
     */
    public AddressTO createAddressTO() {
        return new AddressTO();
    }

    /**
     * Create an instance of {@link GetRecallListByPatientResponse }
     * 
     */
    public GetRecallListByPatientResponse createGetRecallListByPatientResponse() {
        return new GetRecallListByPatientResponse();
    }

    /**
     * Create an instance of {@link RemovePatientFromEwl }
     * 
     */
    public RemovePatientFromEwl createRemovePatientFromEwl() {
        return new RemovePatientFromEwl();
    }

    /**
     * Create an instance of {@link CancellationReasonTO }
     * 
     */
    public CancellationReasonTO createCancellationReasonTO() {
        return new CancellationReasonTO();
    }

    /**
     * Create an instance of {@link ConsultingServiceTO }
     * 
     */
    public ConsultingServiceTO createConsultingServiceTO() {
        return new ConsultingServiceTO();
    }

    /**
     * Create an instance of {@link GetVHAResponse }
     * 
     */
    public GetVHAResponse createGetVHAResponse() {
        return new GetVHAResponse();
    }

    /**
     * Create an instance of {@link RecallListByPatientTO }
     * 
     */
    public RecallListByPatientTO createRecallListByPatientTO() {
        return new RecallListByPatientTO();
    }

    /**
     * Create an instance of {@link SetVhaResponse }
     * 
     */
    public SetVhaResponse createSetVhaResponse() {
        return new SetVhaResponse();
    }

    /**
     * Create an instance of {@link TimeSlotArray }
     * 
     */
    public TimeSlotArray createTimeSlotArray() {
        return new TimeSlotArray();
    }

    /**
     * Create an instance of {@link BoolTO }
     * 
     */
    public BoolTO createBoolTO() {
        return new BoolTO();
    }

    /**
     * Create an instance of {@link ArrayOfPatientTO }
     * 
     */
    public ArrayOfPatientTO createArrayOfPatientTO() {
        return new ArrayOfPatientTO();
    }

    /**
     * Create an instance of {@link RemovePatientFromEwlResponse }
     * 
     */
    public RemovePatientFromEwlResponse createRemovePatientFromEwlResponse() {
        return new RemovePatientFromEwlResponse();
    }

    /**
     * Create an instance of {@link AppointmentTypeArray }
     * 
     */
    public AppointmentTypeArray createAppointmentTypeArray() {
        return new AppointmentTypeArray();
    }

    /**
     * Create an instance of {@link TaggedEwlByFacilityArrays }
     * 
     */
    public TaggedEwlByFacilityArrays createTaggedEwlByFacilityArrays() {
        return new TaggedEwlByFacilityArrays();
    }

    /**
     * Create an instance of {@link ArrayOfTaggedEwlByFacilityArray }
     * 
     */
    public ArrayOfTaggedEwlByFacilityArray createArrayOfTaggedEwlByFacilityArray() {
        return new ArrayOfTaggedEwlByFacilityArray();
    }

    /**
     * Create an instance of {@link UpdateNearListTO }
     * 
     */
    public UpdateNearListTO createUpdateNearListTO() {
        return new UpdateNearListTO();
    }

    /**
     * Create an instance of {@link ArrayOfCancellationReasonTO }
     * 
     */
    public ArrayOfCancellationReasonTO createArrayOfCancellationReasonTO() {
        return new ArrayOfCancellationReasonTO();
    }

    /**
     * Create an instance of {@link HasClinicAccessResponse }
     * 
     */
    public HasClinicAccessResponse createHasClinicAccessResponse() {
        return new HasClinicAccessResponse();
    }

    /**
     * Create an instance of {@link AddDataSourceResponse }
     * 
     */
    public AddDataSourceResponse createAddDataSourceResponse() {
        return new AddDataSourceResponse();
    }

    /**
     * Create an instance of {@link SetVha }
     * 
     */
    public SetVha createSetVha() {
        return new SetVha();
    }

    /**
     * Create an instance of {@link ArrayOfTaggedRecallListByPatientArray }
     * 
     */
    public ArrayOfTaggedRecallListByPatientArray createArrayOfTaggedRecallListByPatientArray() {
        return new ArrayOfTaggedRecallListByPatientArray();
    }

    /**
     * Create an instance of {@link CancelAppointmentTO }
     * 
     */
    public CancelAppointmentTO createCancelAppointmentTO() {
        return new CancelAppointmentTO();
    }

    /**
     * Create an instance of {@link CancelAppointment }
     * 
     */
    public CancelAppointment createCancelAppointment() {
        return new CancelAppointment();
    }

    /**
     * Create an instance of {@link CancelVeteranAppointment }
     * 
     */
    public CancelVeteranAppointment createCancelVeteranAppointment() {
        return new CancelVeteranAppointment();
    }

    /**
     * Create an instance of {@link TaggedText }
     * 
     */
    public TaggedText createTaggedText() {
        return new TaggedText();
    }

    /**
     * Create an instance of {@link TaggedHospitalLocationArray }
     * 
     */
    public TaggedHospitalLocationArray createTaggedHospitalLocationArray() {
        return new TaggedHospitalLocationArray();
    }

    /**
     * Create an instance of {@link CancelAppointmentResponse }
     * 
     */
    public CancelAppointmentResponse createCancelAppointmentResponse() {
        return new CancelAppointmentResponse();
    }

    /**
     * Create an instance of {@link TaggedConsultsArray }
     * 
     */
    public TaggedConsultsArray createTaggedConsultsArray() {
        return new TaggedConsultsArray();
    }

    /**
     * Create an instance of {@link Connect }
     * 
     */
    public Connect createConnect() {
        return new Connect();
    }

    /**
     * Create an instance of {@link ArrayOfNearListByFacilityTO }
     * 
     */
    public ArrayOfNearListByFacilityTO createArrayOfNearListByFacilityTO() {
        return new ArrayOfNearListByFacilityTO();
    }

    /**
     * Create an instance of {@link PhoneNumTO }
     * 
     */
    public PhoneNumTO createPhoneNumTO() {
        return new PhoneNumTO();
    }

    /**
     * Create an instance of {@link ConsultDetailTO }
     * 
     */
    public ConsultDetailTO createConsultDetailTO() {
        return new ConsultDetailTO();
    }

    /**
     * Create an instance of {@link TaggedConsultDetailArray }
     * 
     */
    public TaggedConsultDetailArray createTaggedConsultDetailArray() {
        return new TaggedConsultDetailArray();
    }

    /**
     * Create an instance of {@link GetRecallListByFacilityResponse }
     * 
     */
    public GetRecallListByFacilityResponse createGetRecallListByFacilityResponse() {
        return new GetRecallListByFacilityResponse();
    }

    /**
     * Create an instance of {@link OrderTypeTO }
     * 
     */
    public OrderTypeTO createOrderTypeTO() {
        return new OrderTypeTO();
    }

    /**
     * Create an instance of {@link OrderTO }
     * 
     */
    public OrderTO createOrderTO() {
        return new OrderTO();
    }

    /**
     * Create an instance of {@link SelectResponse }
     * 
     */
    public SelectResponse createSelectResponse() {
        return new SelectResponse();
    }

    /**
     * Create an instance of {@link NearListByFacilityTO }
     * 
     */
    public NearListByFacilityTO createNearListByFacilityTO() {
        return new NearListByFacilityTO();
    }

    /**
     * Create an instance of {@link GetEwlByPatient }
     * 
     */
    public GetEwlByPatient createGetEwlByPatient() {
        return new GetEwlByPatient();
    }

    /**
     * Create an instance of {@link ArrayOfPersonTO }
     * 
     */
    public ArrayOfPersonTO createArrayOfPersonTO() {
        return new ArrayOfPersonTO();
    }

    /**
     * Create an instance of {@link TaggedConsultStatusesArray }
     * 
     */
    public TaggedConsultStatusesArray createTaggedConsultStatusesArray() {
        return new TaggedConsultStatusesArray();
    }

    /**
     * Create an instance of {@link ArrayOfTaggedText }
     * 
     */
    public ArrayOfTaggedText createArrayOfTaggedText() {
        return new ArrayOfTaggedText();
    }

    /**
     * Create an instance of {@link GetClinics }
     * 
     */
    public GetClinics createGetClinics() {
        return new GetClinics();
    }

    /**
     * Create an instance of {@link GetClinicSchedulingDetailsByDateRangeResponse }
     * 
     */
    public GetClinicSchedulingDetailsByDateRangeResponse createGetClinicSchedulingDetailsByDateRangeResponse() {
        return new GetClinicSchedulingDetailsByDateRangeResponse();
    }

    /**
     * Create an instance of {@link GetCancellationReasons }
     * 
     */
    public GetCancellationReasons createGetCancellationReasons() {
        return new GetCancellationReasons();
    }

    /**
     * Create an instance of {@link TaggedEwlByFacilityArray }
     * 
     */
    public TaggedEwlByFacilityArray createTaggedEwlByFacilityArray() {
        return new TaggedEwlByFacilityArray();
    }

    /**
     * Create an instance of {@link HasClinicAccess }
     * 
     */
    public HasClinicAccess createHasClinicAccess() {
        return new HasClinicAccess();
    }

    /**
     * Create an instance of {@link GetRecallListByFacility }
     * 
     */
    public GetRecallListByFacility createGetRecallListByFacility() {
        return new GetRecallListByFacility();
    }

    /**
     * Create an instance of {@link GetConsultStatusesResponse }
     * 
     */
    public GetConsultStatusesResponse createGetConsultStatusesResponse() {
        return new GetConsultStatusesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfAddressTO }
     * 
     */
    public ArrayOfAddressTO createArrayOfAddressTO() {
        return new ArrayOfAddressTO();
    }

    /**
     * Create an instance of {@link GetAppointmentTypesResponse }
     * 
     */
    public GetAppointmentTypesResponse createGetAppointmentTypesResponse() {
        return new GetAppointmentTypesResponse();
    }

    /**
     * Create an instance of {@link ArrayOfTaggedRecallListByFacilityArray }
     * 
     */
    public ArrayOfTaggedRecallListByFacilityArray createArrayOfTaggedRecallListByFacilityArray() {
        return new ArrayOfTaggedRecallListByFacilityArray();
    }

    /**
     * Create an instance of {@link GetVeteranAppointmentsBookingNotesResponse }
     * 
     */
    public GetVeteranAppointmentsBookingNotesResponse createGetVeteranAppointmentsBookingNotesResponse() {
        return new GetVeteranAppointmentsBookingNotesResponse();
    }

    /**
     * Create an instance of {@link GetConsultsWithoutPatient }
     * 
     */
    public GetConsultsWithoutPatient createGetConsultsWithoutPatient() {
        return new GetConsultsWithoutPatient();
    }

    /**
     * Create an instance of {@link TaggedRecallListByPatientArrays }
     * 
     */
    public TaggedRecallListByPatientArrays createTaggedRecallListByPatientArrays() {
        return new TaggedRecallListByPatientArrays();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedConsultingServicesArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedConsultingServicesArray")
    public JAXBElement<TaggedConsultingServicesArray> createTaggedConsultingServicesArray(TaggedConsultingServicesArray value) {
        return new JAXBElement<TaggedConsultingServicesArray>(_TaggedConsultingServicesArray_QNAME, TaggedConsultingServicesArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DataSourceArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "DataSourceArray")
    public JAXBElement<DataSourceArray> createDataSourceArray(DataSourceArray value) {
        return new JAXBElement<DataSourceArray>(_DataSourceArray_QNAME, DataSourceArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedEwlByFacilityArrays }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedEwlByFacilityArrays")
    public JAXBElement<TaggedEwlByFacilityArrays> createTaggedEwlByFacilityArrays(TaggedEwlByFacilityArrays value) {
        return new JAXBElement<TaggedEwlByFacilityArrays>(_TaggedEwlByFacilityArrays_QNAME, TaggedEwlByFacilityArrays.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PatientArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "PatientArray")
    public JAXBElement<PatientArray> createPatientArray(PatientArray value) {
        return new JAXBElement<PatientArray>(_PatientArray_QNAME, PatientArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedRecallListByPatientArrays }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedRecallListByPatientArrays")
    public JAXBElement<TaggedRecallListByPatientArrays> createTaggedRecallListByPatientArrays(TaggedRecallListByPatientArrays value) {
        return new JAXBElement<TaggedRecallListByPatientArrays>(_TaggedRecallListByPatientArrays_QNAME, TaggedRecallListByPatientArrays.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedCancellationReasonsArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedCancellationReasonsArray")
    public JAXBElement<TaggedCancellationReasonsArray> createTaggedCancellationReasonsArray(TaggedCancellationReasonsArray value) {
        return new JAXBElement<TaggedCancellationReasonsArray>(_TaggedCancellationReasonsArray_QNAME, TaggedCancellationReasonsArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TextTO }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TextTO")
    public JAXBElement<TextTO> createTextTO(TextTO value) {
        return new JAXBElement<TextTO>(_TextTO_QNAME, TextTO.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedConsultsArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedConsultsArray")
    public JAXBElement<TaggedConsultsArray> createTaggedConsultsArray(TaggedConsultsArray value) {
        return new JAXBElement<TaggedConsultsArray>(_TaggedConsultsArray_QNAME, TaggedConsultsArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CancelAppointmentTO }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "CancelAppointmentTO")
    public JAXBElement<CancelAppointmentTO> createCancelAppointmentTO(CancelAppointmentTO value) {
        return new JAXBElement<CancelAppointmentTO>(_CancelAppointmentTO_QNAME, CancelAppointmentTO.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedTextArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedTextArray")
    public JAXBElement<TaggedTextArray> createTaggedTextArray(TaggedTextArray value) {
        return new JAXBElement<TaggedTextArray>(_TaggedTextArray_QNAME, TaggedTextArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link HospitalLocationTO }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "HospitalLocationTO")
    public JAXBElement<HospitalLocationTO> createHospitalLocationTO(HospitalLocationTO value) {
        return new JAXBElement<HospitalLocationTO>(_HospitalLocationTO_QNAME, HospitalLocationTO.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link SiteTO }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "SiteTO")
    public JAXBElement<SiteTO> createSiteTO(SiteTO value) {
        return new JAXBElement<SiteTO>(_SiteTO_QNAME, SiteTO.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link SiteArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "SiteArray")
    public JAXBElement<SiteArray> createSiteArray(SiteArray value) {
        return new JAXBElement<SiteArray>(_SiteArray_QNAME, SiteArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedUpdateNearListArrays }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedUpdateNearListArrays")
    public JAXBElement<TaggedUpdateNearListArrays> createTaggedUpdateNearListArrays(TaggedUpdateNearListArrays value) {
        return new JAXBElement<TaggedUpdateNearListArrays>(_TaggedUpdateNearListArrays_QNAME, TaggedUpdateNearListArrays.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link RegionArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "RegionArray")
    public JAXBElement<RegionArray> createRegionArray(RegionArray value) {
        return new JAXBElement<RegionArray>(_RegionArray_QNAME, RegionArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedHospitalLocationArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedHospitalLocationArray")
    public JAXBElement<TaggedHospitalLocationArray> createTaggedHospitalLocationArray(TaggedHospitalLocationArray value) {
        return new JAXBElement<TaggedHospitalLocationArray>(_TaggedHospitalLocationArray_QNAME, TaggedHospitalLocationArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AppointmentTypeArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "AppointmentTypeArray")
    public JAXBElement<AppointmentTypeArray> createAppointmentTypeArray(AppointmentTypeArray value) {
        return new JAXBElement<AppointmentTypeArray>(_AppointmentTypeArray_QNAME, AppointmentTypeArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedAppointmentArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedAppointmentArray")
    public JAXBElement<TaggedAppointmentArray> createTaggedAppointmentArray(TaggedAppointmentArray value) {
        return new JAXBElement<TaggedAppointmentArray>(_TaggedAppointmentArray_QNAME, TaggedAppointmentArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedNearListByFacilityArrays }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedNearListByFacilityArrays")
    public JAXBElement<TaggedNearListByFacilityArrays> createTaggedNearListByFacilityArrays(TaggedNearListByFacilityArrays value) {
        return new JAXBElement<TaggedNearListByFacilityArrays>(_TaggedNearListByFacilityArrays_QNAME, TaggedNearListByFacilityArrays.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BoolTO }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "BoolTO")
    public JAXBElement<BoolTO> createBoolTO(BoolTO value) {
        return new JAXBElement<BoolTO>(_BoolTO_QNAME, BoolTO.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedConsultStatusesArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedConsultStatusesArray")
    public JAXBElement<TaggedConsultStatusesArray> createTaggedConsultStatusesArray(TaggedConsultStatusesArray value) {
        return new JAXBElement<TaggedConsultStatusesArray>(_TaggedConsultStatusesArray_QNAME, TaggedConsultStatusesArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "string")
    public JAXBElement<String> createString(String value) {
        return new JAXBElement<String>(_String_QNAME, String.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedNearListByPatientArrays }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedNearListByPatientArrays")
    public JAXBElement<TaggedNearListByPatientArrays> createTaggedNearListByPatientArrays(TaggedNearListByPatientArrays value) {
        return new JAXBElement<TaggedNearListByPatientArrays>(_TaggedNearListByPatientArrays_QNAME, TaggedNearListByPatientArrays.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link UserTO }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "UserTO")
    public JAXBElement<UserTO> createUserTO(UserTO value) {
        return new JAXBElement<UserTO>(_UserTO_QNAME, UserTO.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedEwlStatusArrays }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedEwlStatusArrays")
    public JAXBElement<TaggedEwlStatusArrays> createTaggedEwlStatusArrays(TaggedEwlStatusArrays value) {
        return new JAXBElement<TaggedEwlStatusArrays>(_TaggedEwlStatusArrays_QNAME, TaggedEwlStatusArrays.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PatientTO }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "PatientTO")
    public JAXBElement<PatientTO> createPatientTO(PatientTO value) {
        return new JAXBElement<PatientTO>(_PatientTO_QNAME, PatientTO.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedConsultDetailArray }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedConsultDetailArray")
    public JAXBElement<TaggedConsultDetailArray> createTaggedConsultDetailArray(TaggedConsultDetailArray value) {
        return new JAXBElement<TaggedConsultDetailArray>(_TaggedConsultDetailArray_QNAME, TaggedConsultDetailArray.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link TaggedRecallListByFacilityArrays }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "TaggedRecallListByFacilityArrays")
    public JAXBElement<TaggedRecallListByFacilityArrays> createTaggedRecallListByFacilityArrays(TaggedRecallListByFacilityArrays value) {
        return new JAXBElement<TaggedRecallListByFacilityArrays>(_TaggedRecallListByFacilityArrays_QNAME, TaggedRecallListByFacilityArrays.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AppointmentTO }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://mdws.domain/SchedulingSvc", name = "AppointmentTO")
    public JAXBElement<AppointmentTO> createAppointmentTO(AppointmentTO value) {
        return new JAXBElement<AppointmentTO>(_AppointmentTO_QNAME, AppointmentTO.class, null, value);
    }

}
